/* Loading animation. css style must be defined on each use */
@keyframes cssload-rotate { 100% { transform: rotate(360deg); } }
@-o-keyframes cssload-rotate { 100% { -o-transform: rotate(360deg); } }
@-ms-keyframes cssload-rotate { 100% { -ms-transform: rotate(360deg); } }
@-webkit-keyframes cssload-rotate { 100% { -webkit-transform: rotate(360deg); } }
@-moz-keyframes cssload-rotate { 100% { -moz-transform: rotate(360deg); } }



/* Loading default */
[data-loading-state] {
  position:relative;
}
[data-loading-state='1'] {
  min-height:80px;
}
[data-loading-state='1']::before {
  background-color:#fff;
  bottom:0;
  content:"";
  left:0;
  opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
  position:absolute;
  right:0;
  top:0;
  z-index:5;
}
[data-loading-state='1']::after {
  animation: cssload-rotate 1000ms linear infinite;
		-o-animation: cssload-rotate 1000ms linear infinite;
		-ms-animation: cssload-rotate 1000ms linear infinite;
		-webkit-animation: cssload-rotate 1000ms linear infinite;
		-moz-animation: cssload-rotate 1000ms linear infinite;
  border: 2px solid rgb(200,200,200);
	border-left-color: #0061ae;
	border-radius: 924px;
		-o-border-radius: 924px;
		-ms-border-radius: 924px;
		-webkit-border-radius: 924px;
		-moz-border-radius: 924px;
  content: "";
  height: 52px;
	left: 50%;
	margin: -27px 0 0 -27px;
  position: absolute;
	top: 20%;
	width: 52px;
  z-index:5;
}
